/* CSS Styles */


.middleContainer {
	float:left;
	width:745px;
	margin:0px 80px 0 50px;
}
.middleContainer ul {
	margin:10px 5px 15px 32px;
	padding:0px;
}
.middleContainer ol {
	margin:10px 0px 15px 30px;
	padding:0px;
}
.middleContainer li {
	margin-bottom:10px;
}


.middleContainerPhoto {
	float:left;
	margin-bottom:20px;
}
.middleContainerPhoto img {
	border:1px solid #000;
}

.nomineeBox {
	float:left;
	width:270px;
	margin-bottom:35px;
	font-size:9pt;
}
.nomineeBox strong {
	font-size:10pt;
}
.nomineeBox img {
	float:left;
	width:50px;
	height:67px;
	border:1px solid #000;
	margin-right:6px;
}
.nomineeBox div {
	float:left;
	width:210px;
}
.nomineeBox div span {
	display:block;
	width:100%;
	float:left;
	margin-bottom:7px;
}

.rightHandBox {
	float:left;
	width:100px;
	padding:5px;
	margin-bottom:20px;
	background-color:#dedede;
	border:1px dotted #000;
	text-align:center;
	font-family:ArialNrrw, Arial Narrow, Arial;
	font-stretch:condensed;
	font-size:9pt;
}

.rightSideContainerAGM {
	float:left;
	width:220px;
	padding:20px;
	background:#d2d2d2 url('../../../../images/events/agms/2015/agm-sidebar-header.jpg') no-repeat top right;
	-moz-border-radius:8px;
	border-radius:8px;
	text-align:center;
}
.sideBarInnerAGM {
	float:left;
	width:220px;
	margin:120px 0 0 0;
}


.agmSideMenu ul {
	margin:0px;
	padding: 0px;
}
.agmSideMenu li {
	list-style:none;
	margin:0 0 1px 0!important;
	padding: 0!important;
	text-align:center;
}
.agmSideMenu a, .agmSideMenu a:active, .agmSideMenu a:visited {
	display:block;
	width:200px;
	height:auto;
	padding:10px;
	color:#000;
	text-decoration:none;
	font-size:11pt;
	background-color:#bdbdbd;
}
.agmSideMenu a:hover {
	background-color:#809f31;
	color:#fff;
}

.rightHandContainer {
	float:right;
	width:92px;
	margin:0 0 20px 50px;
}

.biosNom {
	float:left; 
	width:130px;
	margin:0 15px 20px 15px;;
	font-family:ArialNrrw, Arial Narrow;
	text-align:center;
}
.biosNom img {
	width:90px;
	height:114px;
}